*{
    margin:  0;
    padding: 0;
    box-sizing: border-box;
}

ul{
    list-style: none;
}

body{
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #121214;
}
body * {
    font-family:  'Inter', sans-serif;
    line-height: 160%;
}
header {    
    padding-top: 32px;
}

header div{
    width: 200px;
    /*background-image: linear-gradient(90deg, #9572FC 0%, #43E7AD 50.52%, #E2D45C 100%); */
    border-radius: 50%;
    display: flex;
    padding: 4px;
    transition: transform .3s;
}   

header div img{
    width:  100%;
    height: 200px;
    border-radius: 50%;
    border: 4px solid #121214

}

main{
    max-width: 1080px;
    width: 90%;
    margin: 32px;
    display: grid;
    gap: 24px;
}
section{
    color: white;
}

section div{

/*background-color: #2A2634; */
padding: 32px;
padding-top: 24px;
border-radius: 8px;
border-top: 4px solid red;
}

section h2{
    color: #A1A1AA;
}

section h3{
    color: red;
}
section p{
    color: #A1A1AA;
}

section ul{
    display: flex;
    gap: 16px;
    margin-top: 24px;       
}




